[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=0658B00046EBB17B4C25DA930720C6C7
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
